/*
 **
 *  XStead web2.0 systems
 *  info[at]xstead.com
 *  xhtml,css2,ajax,php,smarty,mysql,perl
 **   
*/

    @import url(footer.css);
    @import url(menu.css);
    @import url(content.css);
    /*@import url(static.css);*/
    @import url(top.css);
    @import url(result.css);
    @import url(contact.css);    
    @import url(autocomplete.css);

             
    * {                                 
        margin:0; 
        padding:0;        
        text-align: left;
    }
    body, body.obc-body {
        color:#1a1a1a;
        min-width:992px;
        margin: 0; padding: 0;
        font-family: Arial, Helvetica, Helvetica, sans-serif;
        font-size: 100%;
        background: url(../design/bg.jpg) repeat-x scroll 0 0 #faf8f9; 
        text-align: center;   
        width: 100%;
    }   
    form {
        margin: 0px;
        padding: 0px;
        font-size: 1px;
    }
    input, select {
        font: 8pt Arial, Helvetica, sans-serif;
        border: 1px solid #cccccc;
        background: #ffffff;
        padding-left: 2px;
        color: #363e4b;
        margin: 0px;
    }
    .default-text {
        font: 8pt Arial, Helvetica, sans-serif;
        color: #c0c0c0;
    }
    input[type="text"], input[type="password"], textarea, select { 
        outline: none;
        resize: none;
    }    
    textarea  {
        font: 8pt Arial, Helvetica, sans-serif;
        border: 1px solid #cccccc;
        background: #ffffff;
        padding-left: 2px;
        color: #363e4b;
    }      
    .radio {
        font: 8pt Arial, Helvetica, sans-serif;
        border: 1px solid #cccccc;
        background: #ffffff;
        padding-left: 2px;
        color: #363636;
        width: 16px; height: 16px;
    }
    .checkbox {
        font: 8pt Arial, Helvetica, sans-serif;
        border: 1px solid #cccccc;
        background: #ffffff;
        padding-left: 2px;
        color: #363636;
        width: 16px; height: 16px;
    }
    .clr {
        clear: both;
        font-size: 1px;
    }        
    .hidden {
        display:none;    
    }    
    a {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        font-weight: normal;
        text-decoration: none;
        color: #000;
    }
    a:hover {
        text-decoration: underline;
    }
    
    #obc-main  {
        position: relative;
        text-align: center;
    }

    #obc-container {
        width: 992px;                    
        margin: 0 auto;               
        /*background: url(../design/main-tail.png) repeat-y scroll left top transparent;*/
        background: #fff;
        overflow: hidden;
        padding: 0 0 0px;
        position: relative;
        z-index: 1;        
    }                     
                                                                      
    #obc-main .obc-header {        
        width: 992px;                    
        margin: 0 auto;                   
        height: 100px;
        position: relative;
        z-index: 99;   
        
    }
    #obc-main  .obc-header-logo {
        height: 65px; width: 281px;    
        margin: 0px;    
        padding: 0px;
        background: url(../design/logo.png) top left no-repeat;
        cursor: pointer;
    }    
                                                                                     
    #obc-main .obc-header .left {  
        width: 509px;        
        float: left;        
    }                                                  
    #obc-main .obc-header .right {    
        width: 480px;        
        float: left;       
    }
     
     
    #obc-footer {
        /*margin: 0 auto;*/
        text-align: center;
        width: 100%;
        height: 273px;
        background: url(../design/footer_bg.jpg) top left repeat-x;
    }
    #obc-footer .content {    
        width: 992px;                    
        margin: 0 auto;  
        
    }             

    #obc-container div.label {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;         
        padding-top: 4px;                                                 
        float: left;
        color: #000;
    }
    
    #obc-container  div.field {
        float: left;
    }      
    
    #obc-container div.fieldinfo {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;         
        padding-bottom: 4px;                                                 
        color: #000;        
    }
    
                 
    #obc-container div.messageBoxHolder { 
        width:510px; 
        text-align: center;
        position: absolute;
    }
    #obc-container div.messageBox {
        width: 300px;      
        padding: 10px;     
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;    
        font-weight: bold;     
        color: #000;
        border: 1px dashed #959595; 
        margin: 0 auto;   
        margin-top:10px;    
        background: #f4f4f4;
        display: none;
    }

    body .main-popup {

        position: absolute;
        width: 450px;
        height: 250px;
        text-align: left;
        top: calc(50% - 100px);
        left: calc(50% - 225px);

        border: 1px solid #dedede;
        background: #fff;
        padding: 5px;
        box-shadow: 1px 1px 1px #ededed;

        #visibility: hidden;
        display: none;

        font-size: 12px;

        z-index: 2;
    }

    body .main-popup .sign {
        text-align: right;
    }

    body .main-popup #popup-close {
        text-align: right;
        color: #9B2B2E;
        margin: 10px;
        font-size: 12px;
        cursor: pointer;
    }